/*
Theme Name: JT Grosvenor Child Theme
Author: MC2
Description: <themeDescription>
Version: 1.0
Requires at least: 6.0
Tested up to: 6.5
Requires PHP: 7.0
Text Domain: MC2
Template: jtcrop-theme
*/


.bg-tint {
    background-color: rgb(254, 245, 233) !important;
}

.flex-column h2,
.flex-column .h2,
.accordion h2,
.map h2 {
    color: #F79D20 !important;
}

.header .logo {
    width: 180px !important;
}

.socials-icons svg path,
.accordion svg path {
    fill: #F79D20 !important;
}

.header>div>nav #primary_mega_menu ul.navbar-megamenu>li.current-menu-item>a {
    color: #F79D20 !important;
}

.header>div>nav #primary_mega_menu ul.navbar-megamenu li a:before {
    background-color: #F79D20 !important;
}

.card-pager svg path {
    fill: #F79D20 !important;
}


.footer .footer-logo {
    width: 300px !important;
}

.footer .menu-main-menu-container .btn {
    padding: 0px !important;
    width: auto !important;
    align-items: center;
    justify-content: left !important;
    height: auto !important;
    font-size: 18px !important;

}

.footer .menu-main-menu-container .btn-secondary {
    border: 0px !important;
    background-color: transparent !important;
}

.bg-white form input[type="text"],
.bg-white input[type="email"],
.bg-white form textarea,
.bg-white form select {
    background-color: #f4f4f4 !important;
}